@echo off
title Connectify Hacking 2016
echo -Adding hosts
echo 127.0.0.1 activate.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 d1.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 d2.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.2 d3.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.2 b.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.2 bc.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.2 data.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.2 news.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 updates.connectify.me>>C:\Windows\System32\drivers\etc\hosts
echo Done!
pause